<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8" />
<title>{% block title %}Deplacement{% endblock %}</title>
<link rel="stylesheet"
	href="https://bootswatch.com/4/simplex/bootstrap.min.css">
{% block stylesheets %}
{% endblock %}
<link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}" />
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		<a class="navbar-brand" href="/">SymDép</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse"
			data-target="#navbarColor01" aria-controls="navbarColor01"
			aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarColor01">
			<ul class="navbar-nav mr-auto">

				<li class="nav-item"><a class="nav-link"
					href="/show-deplacements">Déplacements</a></li>
				<li class="nav-item"><a class="nav-link"
					href="/create-deplacement">Nouveau déplacement</a></li>
				

			</ul>
			<form class="form-inline my-2 my-lg-0">
				<input class="form-control mr-sm-2" type="text" placeholder="Search">
				<button class="btn btn-secondary my-2 my-sm-0" type="submit">Search</button>
			</form>
		</div>
	</nav>
	<div class="container col-md-6">


		{% block body %}
		{% endblock %}


	</div>

	{% block javascripts %}
	{% endblock %}
</body>
</html>